# Generated by Django 2.1.1 on 2018-11-19 11:27

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('websiteBaruku', '0005_subscribemodel'),
    ]

    operations = [
        migrations.AlterField(
            model_name='subscribemodel',
            name='email',
            field=models.CharField(max_length=100, unique=True),
        ),
    ]
